Backup launcher not reading backups on second Wii

Discussion in 'Wii - Hacking' started by Lemonbud, Jan 13, 2009.

  1. Lemonbud
    OP

    Newcomer Lemonbud Newbie

    Joined:
    Jan 12, 2009
    Messages:
    4
    Country:
    United States
    The wii I am currently trying to mod just wont read backups. Period. I know the backups are fine because I have another wii with 3.3U, homebrew channel and backup loader. They run with no problems at all on that one. The one I am having problems with had 3.4U installed initially. I used twilight hack beta 2 and homebrew beta 9, cios installer as required for 3.4. Well it installed homebrew channel just fine and was able to install wads as I pleased. NES SNES emu's worked great too. However gives me DVD read errors on backups. So then I downgraded to 3.3U like my other wii. Started over from step one (erased previous channels, twilight hack beta 1, homebrew channel, cios installer, backup loader). Did the exact same thing I did for other wii. Even tried the cIOS fix and all. Everything worked fine except backups. So now I am down to 3.2U and still cannot play them. Can anyone please let me know what's up with this or know of a fix? Thanks. Iv'e been at this for two days now and I really need some sleep [​IMG] lol
     
  2. Valgreen

    Member Valgreen GBAtemp Regular

    Joined:
    Nov 22, 2008
    Messages:
    297
    Country:
    Canada
  3. Lemonbud
    OP

    Newcomer Lemonbud Newbie

    Joined:
    Jan 12, 2009
    Messages:
    4
    Country:
    United States
    I will give it a try when I get back from class. Hopefully that will fix the problem. Thanks [​IMG]


    --------------------------------------

    Okay I installed it and getting the same errors. Do you think it has to do with me downgrading from 3.4? I had no problems at all with my other Wii with 3.3U. This sucks.
     

Share This Page